[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=โปรดอ่านข้อตกลงสิทธิดังต่อไปนี้อย่างสมบูรณ์และระมัดระวังก่อนติดตั้งโปรแกรมนี้
LabelU=ยอมรับข้อกำหนดข้างบน คลิก [ยอมรับ]|ยกเลิกการติดตั้ง คลิก [ไม่ยอมรับ] อีกทั้ง หากโปรแกรมนี้ถูกติดตั้ง มันจะถูกลบการติดตั้ง
NextButton=ยอมรับ
CancelButton=ไม่ยอมรับ

[DlgText_SendConfirm]
LabelT=เพื่อการพัฒนาผลิตภัณฑ์ การทำการตลาดและการบริการที่ตอบสนองความต้องการของลูกค้าที่เกี่ยวข้องกับเครื่องพิมพ์ Canonให้ดียิ่งขึ้น ขอความกรุณากรอกข้อมูลด้านล่างที่เกี่ยวข้องกับผลิตภัณฑ์ Canon ของคุณ (หากคุณใช้ผลิตภัณฑ์ Canon |ในประเทศจีน ข้อมูลของคุณจะถูกส่งให้บริษัทวิจัยที่ได้รับการอนุญาติอย่างถูกต้องตามกฎหมาย) ผ่านทางอินเทอร์เน็ต
LabelU=หากยอมรับเงื่อนไขข้างต้น เริ่มการติดตั้งโปรแกรมนี้ คลิก [ยอมรับ]|หากต้องการยกเลิกการติดตั้ง คลิก [ไม่ยอมรับ] นอกจากนี้หากมีการติดโปรแกรมตัวอย่างไว้ จะถูกถอนการติดตั้งด้วย
NextButton=ยอมรับ
CancelButton=ไม่ยอมรับ

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=ไม่สามารถติดตั้งโปรแกรมนี้บนระบบปฏิบัติการนี้
InstCancelMsg=การติดตั้งถูกยกเลิกแล้ว
InstErrorMsg=ไม่สามารถติดตั้งโปรแกรมเพราะว่าเกิดข้อผิดพลาด
InstSuccessMsg=การติดตั้งเสร็จสมบูรณ์
UninstErrorMsg=การติดตั้งถูกยกเลิกแล้ว|อย่างไรก็ตาม Canon Laser Printer/Scanner/Fax Extended Survey Program ที่ถูกติดตั้งก่อนหน้านี้ จะไม่สามารถถูกลบการติดตั้ง
UninstSuccessMsg=การติดตั้งถูกยกเลิกแล้ว|อีกทั้ง Canon Laser Printer/Scanner/Fax Extended Survey Program ที่ถูกติดตั้งก่อนหน้านี้ ถูกลบการติดตั้งแล้ว
NoAdminErrorMsg=คุณไม่มีสิทธิ์ให้ปฏิบัติการติดตั้ง|เข้าสู่ระบบอีกด้วยสิทธิ์ผู้ดูแลระบบ แล้วลองติดตั้งอีกครั้ง

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Thai.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Thai.txt
EULA=%p\License.txt
EULA64=%p\License.txt
